KXSRUN(1)

NAME
kxsrun - TDE X screen saver launcher

SYNOPSIS
kxsrun [ generic-options ] screensaver [ -- options ]

DESCRIPTION
kxsrun is a screen saver launcher for the Trinity Desktop Environment (TDE). It is used to launch generic X screen savers, i.e., screen savers that have not been written explicitly for TDE.

This program is part of the official TDE artwork module.

OPTIONS
Below are the kxsrun-specific options. For a full summary of options, run kxsrun --help.

screensaver
    The filename of the screen saver to launch.

-- options
    Additional options to pass to the screen saver.

EXAMPLES
example$ kxsrun /usr/lib/xscreensaver/bouboule

SEE ALSO
kxsconfig(1).

AUTHOR
This tool was written by Martin R. Jones <mjones@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).